import { SkillProvider, SkillRecord } from './SkillProvider';
export declare class CloudSkillProvider implements SkillProvider {
    private cloudFile;
    constructor(cloudFile?: string);
    load(): SkillRecord[];
}
